        /* #main-box {
            position: absolute;
            left: 50%;
            top: 80px;
            transform: translate(-50%);
            border-radius: 1rem;
            box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
            z-index: 1;
            padding: 10px;
            overflow-y: scroll;
            background-color: #ecebeb;
            height: 460px;
            width: 95%;
        } */
        
        /* p::first-letter {
            font-weight: bold;
            color: sienna;
        } */
        
        .btn-adjust1 {
            font-size: 14px;
            padding: 0px 8px 0px 8px;
            height: 30px;
            width: 150px;
        }
        
        #filler {
            height: 20px;
            width: 100%;
        }
        
        #title {
            padding-top: 5px;
            padding-bottom: 5px;
            font-size: 18px;
            font-family: Verdana, Geneva, sans-serif;
            font-weight: bold;
            color: #513a24;
            text-align: center;
        }
        
        #intro {
            width: 85%;
            background-color: white;
            margin: 10px auto;
            padding: 10px;
            font-size: 15px;
            border-radius: 5px;
        }
        
        #cards {
            width: 90%;
            display: flex;
            flex-wrap: wrap;
            justify-content: center;
            margin: 0 auto;
            max-height: 85vh;
            padding-bottom: 20px;
            /* overflow:auto; */
        }
        
        .card {
            width: 300px;
            height: 320px;
            background-color: GhostWhite;
            text-align: center;
            /* overflow: hidden; NOTE: overflow:hidden does not work in IOS Safari */
            margin: 5px 0 20px 0;
            border-radius: 5px;
        }
        
        .card a {
            text-decoration: none;
        }
        
        .alpha-numb {
            font-size: 20px;
            color: black;
            text-align: left;
            margin-left: 10px;
        }
        
        .alpha-letter {
            font-family: scheherazade;
            font-size: 80px;
            /* line-height:80px; */
            color: brown;
            padding: 0px;
            margin: 0px;
            position: relative;
            top: -50px;
        }
        
        .alpha-transliteration {
            font-size: 30px;
            position: relative;
            top: -70px;
            color: green;
        }
        
        .alpha-soundslike {
            font-size: 17px;
            position: relative;
            top: -70px;
            font-family: Arial, Helvetica, sans-serif;
            color: black;
            margin: 0 5px 10px 5px;
        }
        
        .connections1 {
            display: flex;
            position: relative;
            top: -70px;
            justify-content: start;
            margin-left: 60px;
        }
        
        .connections2 {
            display: flex;
            position: relative;
            top: -110px;
            justify-content: start;
            margin-left: 60px;
        }
        
        .connections3 {
            display: flex;
            position: relative;
            top: -150px;
            justify-content: start;
            margin-left: 60px;
        }
        
        .alpha-connected {
            font-family: scheherazade;
            font-size: 50px;
            color: brown;
            position: relative;
            top: -30px;
            margin-left: 20px;
        }
        
        .connected-description {
            width: 80px;
            text-align: left;
            color: MidnightBlue;
        }
        
        .alpha-description {
            position: relative;
            top: -190px;
            color: black;
            font-size: 10px;
            margin: 0px 5px;
            font-style: italic;
        }
        
        .blue-highlight {
            color: dodgerblue;
            font-weight: bold;
        }
        /* large phone - portrait */
        
        /* @media screen and (min-device-width: 374px) and (max-width: 480px) and (orientation: portrait) {
            #main-box {
                top: 100px;
                height: 80%;
            }
        } */
        /* tablet Portrait */
        
        @media screen and (min-device-width: 600px) and (orientation:portrait) {
            /* #main-box {
                top: 120px;
                height: 80%;
                width: 700px;
            } */
            #title {
                font-size: 22px;
            }
            .btn-adjust1 {
                font-size: 18px;
                padding: 0px 8px 0px 8px;
                height: 45px;
                width: 200px;
            }
        }
        /* tablet Landscape */
        
        @media screen and (min-device-width: 900px) and (orientation:landscape) {
            /* #main-box {
                top: 120px;
                height: 75%;
                width: 750px;
            } */
            #title {
                font-size: 22px;
            }
            .btn-adjust1 {
                font-size: 18px;
                padding: 0px 8px 0px 8px;
                height: 45px;
                width: 200px;
            }
        }
        /* desktop and laptop */
        
        @media screen and (min-device-width: 1200px) {
            /* #main-box {
                top: 120px;
                height: 75%;
                width: 1100px;
            } */
            #title {
                font-size: 25px;
            }
            p {
                font-size: 18px;
            }
            .btn-adjust1 {
                font-size: 18px;
                padding: 0px 8px 0px 8px;
                height: 45px;
                width: 200px;
            }
        }